AM Best CAIR - Bug #5675

Internal Insurance --> AM Best Cair --> Income Statement - Property Casualty --> The first tab is
always active it should be active when the admin changes the tab or the first time when admin opens

the report.
01/31/2023 03:03 PM - Mohd Irfan

Status: Closed Start date:
Priority: Low Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

01/31/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

The first tab is always active it should be active when the admin changes the tab or the first time when admin opens the report.

See attached screenshot:
History

#1 - 01/31/2023 03:08 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/01/2023 05:26 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
